@font-face {
  font-family: "eletromidia-icons";
  src: url('eletromidia-icons.eot?t=1772132099827'); /* IE9*/
  src: url('eletromidia-icons.eot?t=1772132099827#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url("eletromidia-icons.woff2?t=1772132099827") format("woff2"),
  url("eletromidia-icons.woff?t=1772132099827") format("woff"),
  url('eletromidia-icons.ttf?t=1772132099827') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('eletromidia-icons.svg?t=1772132099827#eletromidia-icons') format('svg'); /* iOS 4.1- */
}

[class^="elt-"], [class*=" elt-"] {
  font-family: 'eletromidia-icons' !important;font-size: 14px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.elt-ai-edit-icon:before { content: "\ea01"; }
.elt-ai-text-icon:before { content: "\ea02"; }
.elt-ai-type-prompt-icon:before { content: "\ea03"; }
.elt-aimediaplan-sparkles-icon:before { content: "\ea04"; }
.elt-airport:before { content: "\ea05"; }
.elt-beauty:before { content: "\ea06"; }
.elt-bike:before { content: "\ea07"; }
.elt-color-swatch:before { content: "\ea08"; }
.elt-color-wheel-icon:before { content: "\ea09"; }
.elt-commercial:before { content: "\ea0a"; }
.elt-eletromidia-secondary-icon:before { content: "\ea0b"; }
.elt-favorite-full:before { content: "\ea0c"; }
.elt-favorite:before { content: "\ea0d"; }
.elt-gym:before { content: "\ea0e"; }
.elt-heart-full:before { content: "\ea0f"; }
.elt-icon-robot:before { content: "\ea10"; }
.elt-ifood:before { content: "\ea11"; }
.elt-image-ai-icon:before { content: "\ea12"; }
.elt-p-estatico:before { content: "\ea13"; }
.elt-p-led:before { content: "\ea14"; }
.elt-pin-logo:before { content: "\ea15"; }
.elt-pix-logo:before { content: "\ea16"; }
.elt-pix:before { content: "\ea17"; }
.elt-player-bar-preview-logo:before { content: "\ea18"; }
.elt-relogio:before { content: "\ea19"; }
.elt-residential:before { content: "\ea1a"; }
.elt-robot-icon:before { content: "\ea1b"; }
.elt-robot-light-icon:before { content: "\ea1c"; }
.elt-shopping:before { content: "\ea1d"; }
.elt-sparkles-icon:before { content: "\ea1e"; }
.elt-sparkles-primary-icon:before { content: "\ea1f"; }
.elt-sparkles-sync-icon:before { content: "\ea20"; }
.elt-street:before { content: "\ea21"; }
.elt-tiktok:before { content: "\ea22"; }
.elt-transport:before { content: "\ea23"; }
.elt-whatsapp-icon:before { content: "\ea24"; }

